<!DOCTYPE html>
<!--writePasswordsHashesSalted:user1=67e4967ddb6616b17fda13ab85602ed8,user2=fb4abf4ed25ae71b9729f7b6ee3e69e6-->
<!--viewPasswordsHashesSalted:-->
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" data-keep="true" />

<!-- 		<script src="https://maps.google.com/maps/api/js?sensor=false&language=fr&key=AIzaSyB_8Lfntusgu8fI4-nvVQMYQ43WOp47-c8" type="text/javascript" data-keep="true"> -->
		<!-- // Google Maps API v3.0 library export. USE YOUR OWN API KEY IN ORDER FOR THIS TO WORK. -->
<!-- 		</script> -->

		<script src="aotra.js" charset="UTF-8" type="text/javascript" data-keep="true">
			<!--
			// Main aotra Library (embedding all its dependencies) :
			// Configuration with local file for your tests <title>Untitled aotra page</title>: 
				// <script src="https://alqemia.com/aotra.js" charset="UTF-8" type="text/javascript"> 
				// Configuration with distant latest file (normal configuration) : 
				// </script>
			-->
		
			<!-- 
			// To generate the password hashes above, use the aotra back-end file (typically a PHP file) that way : 
			// https://<server back-end file URL>/aotra.php?actionType=GENERATEPASSWORDHASH&saltKey=<your salt key>&clearTextPassword=<your password>
			// CAUTION : In order of this to work, the salt key <your salt key> must be the same as in the server back-end file (typically a PHP «aotra.php» file) on server.
			-->

			<!-- // HTML page title (will be set at aotraScreen initialization) : -->
		</script>

		<title data-keep="true">Untitled aotra page</title>
		
		<style type="text/css" data-keep="true">
		/*	CSS external pages links :  */
		/*		<link rel="stylesheet" type="text/css" href="test_html/mainStyle.css"> */

		/*CSS built-in useful styles classes :*/
			ol.gridList{
				min-width:100%;
				list-style-type: none;
				margin:0;
				padding:0;
			}
			ol.gridList li{
				display:block;
				min-width:30%;
				min-height:30%;
				float:left;
			}
			span.link{
				cursor:pointer;
				color:#444444;
				background:#AAAAAA;
				text-decoration:underline;
			}
			span.link:hover{
				background:gray;
				color:white;
			}
			span.linkBackwards{
				cursor:pointer;
				color:#AAAAAA;
				background:#444444;
				text-decoration:underline;
			}
			span.linkBackwards:hover{
				background:white;
				color:gray;
			}
			.speechable{
				background:#7FEDFF;
				cursor:pointer;
				border:#8888FF 2px solid;
				padding:4px;
				-moz-border-radius: 8px;
				border-radius: 8px;
				display:inline-block;
			}
			
			/*PERSONNALIZED STYLE*/
			.bubbleText {
				font-family: "Helvetica", sans-serif;
			}
			
			h1 {
				color: GRAY;
			}
			
			a {
				color: GRAY;
			}
			
			li {
				padding-top: 1%;
			}
			
			ul {
				vertical-align: middle;
				list-style-type: none;
			}

		</style>

		<script type="text/javascript" data-keep="true">

			// Google Analytics code (optional)
			//initGoogleAnalytics("UA-41825284-1","mooo.com");
	
			// ===============================================CONFIGURATION PART ===============================================

			window.config=new Config();
			config.aotraScreen=new Config();
			config.bubble = new Config();
			config.link = new Config();

			//	THE MAIN DEFAULT CONFIGURATION : (DO NEVER USE «null» VALUES, PLEASE)
			// (these values are used, among other, to initialize new created bubbles)
			
	
			config.runTests=true;

			// Yet another example for calls and throws monitoring :
			function less(a,b){
				if(!a || !b)	throw "Arguments must be non-null !";
				return a-b;
			}
			function add(a,b){
				aotest.assert(a!==null && b!==null,"success");
				return a+b;
			}
			function multiply(a,b){
				var result=0;
				for(var i=0;i<b;i++)	result=add(result,a);
				return result;
			}
			

			
		</script>
	</head>

	<body>

		
		<div id="aotraScreenDiv" data-keep="true">Chargement.../Loading...</div>
		<script type="text/javascript" data-keep="true">
		// CODE TO INITIALIZE THE AOTRASCREEN :
		aotraScreenJSFooterInit();
		</script>




<!-- <plane name="plane1" parallaxBackground="multiple{'transition':{'name':'linearFade','duration':'2000'},'backgrounds':{'default':'test_html/images/background1_LOWRES.jpg','636 -3636 2000':'test_html/images/Freedom_Ray.jpg'}}"> -->


<!-- <config> -->
<!-- {"config":{"link":{"mold":"dotted"}}} -->
<!-- </config> -->
<script id="xmlModel" type="application/xml" data-keep="true">
<!-- 	// =============================================== DATA PART =============================================== -->


<aotraScreen title="Page d'accueil du projet Alambic - «Alqemia»" moveAnimation="linear" navigationMode="bubblesOnly" zoomingAnimation="instantly" serversURLs="alqemia.com,localhost" mobile="true" >

<plane name="accueil" >
<config>
{
"link":{"color":"#FFFFFF"}
,"bubble":{"color":"#444444","borderStyle":"none"}
}
</config>
<bubble name="bubble_11" position="0 0" size="300 300" mold="squared" color="#888888" borderStyle="none" isOpenableClosable="false" homeBubble="true" >
<content>
<br /><span class="link" data-to="bubble_13">adasdsa</span>
</content>


</bubble>

<bubble name="bubble1" position="564.3749999999999 4.9999999999999964" size="300 300" mold="squared" fontSize="12" color="#888888" borderStyle="solid 1px" openCloseAnimation="linear" openedOnCreate="true" parallaxBackground="test_html/images/ceiling-437054_1280.jpg" >
<content>
<br /><br /><br /><br /><br /><div class="carousel" data-height="13em" data-transition="slide" data-background="#000000"><ol><li><div class="items"><img src="http://localhost/test_html/images/vieilleTV.jpg" alt="vieilleTV.jpg"></div></li><li><div class="items"><img src="test_html/images/iconeInterrogation.png" alt="iconeInterrogation.png"></div></li><li><div class="items"><img src="http://localhost/test_html/images/UFO-icon5735.png" alt="UFO-icon5735.png"></div></li><li><div class="items"><img src="test_html/images/aotralogo.png" alt="aotralogo.png"></div></li></ol></div><br /><br /><div style="text-align: center;"><br /></div><div style="text-align: center;"><br /></div><div style="text-align: center;"><br /></div><div style="text-align: center;"><br /></div><h1 style="text-shadow: -3px -3px 0 #000, 3px -3px 0 #000, -3px 3px 0 #000, 3px 3px 0 #000;"><div style="text-align: center;"><span style="color: rgb(255, 255, 255); font-family: helvetica;">Bienvenue au&nbsp;</span></div><font face="helvetica" color="#ffffff"><div style="text-align: center;">Projet Alambic</div><div style="text-align: center;"><br /></div><div style="text-align: center;"><br /></div></font></h1><br /><br /><br /><br /><br /><br /><br />
</content>
<content language="en">
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><h1><span class="speechable"> Welcome to Alambic project </span></h1><a href="https://blog.alqemia.com" title="Blog" target="_blank"><img src="test_html/images/aotraLogo_CUR.png" style="width:40%;height:40%"></a><div><br /><br /></div><br /><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_12" position="-866.8627929687497 -550.2429199218748" size="300 300" mold="circle" color="#888888" borderStyle="none" isOpenableClosable="false" >
<content>
adasdas
</content>


</bubble>

<bubble name="bubble_13" position="-622.7221679687498 487.35473632812483" size="300 300" mold="circle" color="#888888" borderStyle="none" isOpenableClosable="false" >
<content>
ffghgjhgjhgjhg
</content>


</bubble>


</plane>


<plane name="aotra" parallaxBackground="aotra_html/images/0CodeLogo_background_v1.png" >
<config>
{
"bubble":{"color":"#ffffff","borderStyle":"solid black 2px"}
}
</config>
<bubble name="bubble_24" position="0 0" size="800 800" mold="circle" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" homeBubble="true" parallaxBackground="aotra_html/images/screw-798946_1280.jpg" >
<content>
<br /><br /><br /><h2><font face="helvetica"><br /></font></h2><h2><br /></h2><div><font face="helvetica"><br /></font></div><h2 style="text-align: center;text-transform:uppercase"><font face="helvetica" size="6">a&nbsp;</font><img style="vertical-align:top" src="/aotra_html/images/aotraLogo_64.png" alt="aotraLogo_64.png" width="8%">&nbsp;<span style="font-family: helvetica; font-size: xx-large;">t r a</span></h2><div style="text-align: right;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica" size="4"><i>&nbsp;- Une autre vision du web</i></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font><h2><font face="helvetica"><br /><font size="5"><span class="link" data-to="bubble_1">Technique</span></font></font></h2></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><br /></div><div style="text-align: center;"><br /></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_25">Simplicité</span></b></font></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_25"><br /></span></b></font></div><div style="text-align: center;"><font size="5"><br /></font></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_26">Dynamisme</span></b></font></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_26"><br /></span></b></font></div><div style="text-align: center;"><font size="5"><br /></font></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_27">Innovation</span></b></font></div><div style="text-align: right;"><br /></div><div><br /></div><br /><br /><br />
</content>
<content language="en">
<br /><br /><br /><h2><font face="helvetica"><br /></font></h2><h2><br /></h2><div><font face="helvetica"><br /></font></div><h2 style="text-align: center;text-transform:uppercase"><font face="helvetica" size="6">a&nbsp;</font><img style="vertical-align:top" src="/aotra_html/images/aotraLogo_64.png" alt="aotraLogo_64.png" width="8%">&nbsp;<span style="font-family: helvetica; font-size: xx-large;">t r a</span></h2><div style="text-align: right;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica" size="4"><i>&nbsp;- Another way to live the web</i></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font><h2><font face="helvetica"><br /><font size="5"><span class="link" data-to="bubble_1">Technical</span></font></font></h2></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><br /></div><div style="text-align: center;"><br /></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_25">Simplicity</span></b></font></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_25"><br /></span></b></font></div><div style="text-align: center;"><font size="5"><br /></font></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_26">Dynamism</span></b></font></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_26"><br /></span></b></font></div><div style="text-align: center;"><font size="5"><br /></font></div><div style="text-align: center;"><font face="helvetica" size="5"><b><span class="link" data-to="bubble_27">Innovation</span></b></font></div><div style="text-align: right;"><br /></div><div><br /></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_25" position="-771.6558525313794 961.1690899455385" size="300 300" mold="circle" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" parallaxBackground="aotra_html/images/macro-800234_1280.jpg" >
<content>
<br /><br /><br /><br /><br /><br /><h2><span style="font-family: helvetica; font-size: xx-large;">Simplicité</span><br /></h2><div style="text-align: right;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><i>&nbsp;- Ce qui se conçoit bien se conçoit simplement</i></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><b><br /><span class="link" data-to="bubble_3">Créer et bâtir un site web sans code en quelques clics !</span></b></font></div><div style="text-align: right;"><br /></div><div style="text-align: right;"><br /></div><div style="text-align: center;"><font size="6"><span class="link" data-to="bubble_26">&gt;</span></font></div><div style="text-align: right;"><br /></div><div style="text-align: right;"><br /></div><div><br /></div><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_26" position="0 1495.5929774212148" size="300 300" mold="circle" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" parallaxBackground="aotra_html/images/skateboard-101781_1280.jpg" >
<content>
<br /><br /><br /><br /><br /><br /><h2><span style="font-family: helvetica; font-size: xx-large;">Dynamisme</span><br /></h2><div style="text-align: right;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><i>&nbsp;- Le web est un média différent</i></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><b><br /><span class="link" data-to="bubble_5">Pourquoi se contenter de défiler quand on peut naviguer ?</span></b></font></div><div style="text-align: right;"><br /></div><div style="text-align: center;"><font size="6"><br /><span class="link" data-to="bubble_27">&gt;</span></font></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_27" position="778.340198041755 961.1690899455385" size="300 300" mold="circle" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" parallaxBackground="aotra_html/images/architecture-250063_1280.jpg" >
<content>
<br /><br /><br /><br /><br /><br /><h2><span style="font-family: helvetica; font-size: xx-large;">Innovation</span><br /></h2><div style="text-align: right;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><i>&nbsp;- L’avenir du web ? Il se joue ici et maintenant.</i></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /><span class="link" data-to="bubble_10">Détails</span><br /><br /><span class="link" data-to="bubble_9">Open-Source</span><br /></font></div><div style="text-align: center;"><font face="helvetica"><br /></font></div><div style="text-align: center;"><font face="helvetica"><b><br /><span class="link" data-to="bubble_7">Le web de demain est à votre portée!</span></b></font></div><div style="text-align: right;"><br /></div><div><br /></div><br /><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_3" position="-1930.0995645837254 961.1690899455385" size="300 500" mold="rounded" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" >
<content>
<br /><br /><br /><br /><div><br /></div><br /><h3 style="text-align: center;"><font face="helvetica">Un CMS facile à utiliser</font></h3><div><font face="helvetica"><br /></font></div><div><font face="helvetica">L’aotra, c’est un CMS (système de gestion de contenus) complet où vous pouvez ajouter des bulles, des documents, images et vidéos et les lier ensemble en un clic et de manière intuitive !</font></div><div><font face="helvetica"><br /></font></div><div style="text-align: center;"><img src="aotra_html/images/2015-06-17%2012-38-33.png" alt="2015-06-17 12-38-33.png" width="40%">&nbsp;<font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><div><br /><h3 style="text-align: center;"><font face="helvetica">Une infrastructure minimale<br /></font></h3><font face="helvetica"><br />Pour faire fonctionner un site en aotra, une simple page HTML suffit ! Pas besoin de base de données ! Aucun conteneur d’application ou d’installation back-end n’est nécessaire pour exploiter toute la puissance de ce CMS.<br /><br /><br /></font><font face="helvetica"><div><div align="center"><img src="aotra_html/images/Screenshot from 2015-06-17 19:53:56.png" alt="Screenshot from 2015-06-17 19:53:56.png" width="90%"><br /></div><br /></div><br /></font></div><h3 style="text-align: center;"><font face="helvetica">Vous gardez le contrôle sur votre site</font></h3><div><font face="helvetica"><br /></font></div><div><span style="font-family: helvetica;">L’aotra, c’est également la possibilité d’éditer directement le code source à tout moment pour pousser la personnalisation au plus loin pour les utilisateurs plus techniques:<br /><br /></span><font face="helvetica"><br /><div style="text-align: center;"><img src="/aotra_html/images/2015-06-17%2012-41-31.png" alt="2015-06-17 12-41-31.png" width="70%">&nbsp;</div></font></div><div><br /></div><div><br /></div><div style="text-align: center;"><font size="6"><br /><span class="link" data-to="bubble_26">&gt;</span></font></div><div><br /></div><div><br /></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_4" position="91 276" size="110 230" mold="rounded" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" isOpenableClosable="false" openedOnCreate="true" fixedStrategy="fixed" >
<content>
<br /><br /><br /><div align="center"><font face="helvetica" size="4"><b><br /></b></font></div><div align="center"><font face="helvetica" size="4"><b><span class="link" data-mold="invisible" data-to="bubble_24">Accueil</span></b></font></div><div align="center"><font face="helvetica" size="4"><b><span class="link" data-to="bubble_8" data-mold="invisible"><br /><br />À propos</span></b></font></div><div align="center"><br /><br /><br /></div><div align="center"><font face="helvetica" size="4"><b><span class="link" data-to="bubble_2" data-mold="invisible">Contact</span></b></font></div><br /><br /><br />
</content>
<content language="en">
<br /><br /><br /><div align="center"><font face="helvetica" size="4"><b><br /></b></font></div><div align="center"><font face="helvetica" size="4"><b><span class="link" data-mold="invisible" data-to="bubble_24">Home</span></b></font></div><div align="center"><font face="helvetica" size="4"><b><span class="link" data-to="bubble_8" data-mold="invisible"><br /><br />About</span></b></font></div><div align="center"><br /><br /><br /></div><div align="center"><font face="helvetica" size="4"><b><span class="link" data-to="bubble_2" data-mold="invisible">Contact</span></b></font></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_5" position="0 2360.197890169913" size="300 500" mold="rounded" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" parallaxBackground="aotra_html/images/eclipse.png" >
<content>
<br /><br /><br /><br /><br /><div><br /></div><div><br /><div><br /></div><div><font face="helvetica"><br /></font></div><h3 style="text-align: center;"><font face="helvetica">Offrez à vos clients une expérience de navigation unique</font></h3><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Dans un monde qui encourage la passivité, où l’interaction avec l’utilisateur se résume à scroller et où tous les sites se ressemblent, proposez à vos clients une interface dynamique et active pour vos sites web !<br /></font></div></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><div><div><div style="text-align: center;"><img width="50%" src="/aotra_html/images/ave-709241_1280.jpg" alt="ave-709241_1280.jpg">&nbsp;</div><br /></div><br /><div style="text-align: center;"><font size="6"><br /><span class="link" data-to="bubble_27">&gt;</span></font></div></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_7" position="1823.7626721922484 961.1690899455385" size="300 500" mold="rounded" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" >
<content>
<br /><br /><br /><br /><br /><div><br /><h3 style="text-align: center;"><font face="helvetica">Le futur du web n’attend que vous !</font></h3><div><font face="helvetica"><br /><br /></font></div><div><font face="helvetica">L’aotra, c’est un CMS qui propose une autre vision du web, plus simple, plus active et plus vaste...voulez-vous faire partie des pionniers et tenter l’aventure maintenant ?</font></div></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><br /></font></div><div style="text-align: center;"><img src="/aotra_html/images/connect-20333_1280.jpg" alt="connect-20333_1280.jpg" width="50%">&nbsp;<font face="helvetica"><br /></font></div><div style="text-align: center;"><br /></div><div style="text-align: center;"><font size="5" face="helvetica"><br /><span class="link" data-to="bubble_2" data-mold="invisible">Nous contacter</span></font></div><div style="text-align: center;"><br /></div><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_8" position="-2659.055491961966 -45.68760649650976" size="400 400" mold="squared" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" >
<content>
<br /><br /><br /><br /><br /><div><div style="text-align: center;"><img src="aotra_html/images/photoRaton.png" alt="photoRaton.png" width="50%"><br /><br /><div align="left"><br /></div></div><div style="text-align: left;"><font face="helvetica"><br /><br /><br />Bonjour, je m’appelle Jérémie Ratomposon, et je suis un inventeur mordu de technologies depuis mon tout jeune âge.<br /><br />J’ai fini par devenir développeur web professionnel, étant tombé dans ces technologies depuis leur émergence il y quelques dizaines d’années.<br /><br />J’ai créé ce CMS en partant du constat paradoxal que tous les sites web finissaient par se ressembler, alors qu’ils demandaient une infrastructure toujours plus importante (en bande passante, en capacité de stockage, en temps de calcul).<br /><br />Insatisfait j’ai donc entrepris de proposer une nouvelle voie au Web : celle qui tirerait parti de l’idée de <i>canvas infini </i>conceptualisé par Scott Mac Cloud.<br /></font></div><div style="text-align: left;"><br /></div><div style="text-align: left;"><br /></div><br /></div><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_2" position="2601.1929585640155 -45.68760649650976" size="300 300" mold="squared" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" parallaxBackground="aotra_html/images/office-432672_1280.jpg" >
<content>
<br /><br /><br /><div><div style="text-align: left;"><span style="font-family: helvetica;"><br /></span></div><div style="text-align: left;"><span style="font-family: helvetica;"><br /></span></div><div style="text-align: left;"><span style="font-family: helvetica;"><div><div style="text-align: center;"><img src="aotra_html/images/iphone-388387_1280.jpg" alt="iphone-388387_1280.jpg" width="60%">&nbsp;</div><br /></div></span></div><div style="text-align: left;"><span style="font-family: helvetica;"><br /></span></div><div style="text-align: left;"><font face="helvetica">N’hésitez&nbsp;pas à nous contacter pour obtenir un devis ou une offre de partenariat.</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica">Courriel :</font></div><div><font face="helvetica"><br /></font></div><div><font face="helvetica"><b>admin AT alqemia.com</b></font></div><div><br /></div><div><br /></div><br /></div><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_1" position="-20 -2155.6470724765422" size="300 300" mold="rounded" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" >
<content>
<br /><br /><br /><h3><font face="helvetica">Le CMS</font></h3><p><font face="helvetica">L’aotra est un CMS complet asynchrone : l’utilisateur fait ses modifications puis peut les sauvegarder à tout moment sur le serveur.</font></p><p><font face="helvetica">Il offre de nombreuses fonctionnalités natives comme l’encryptage pour protéger l’accès aux pages, la recherche dans la page et l’insertion de nombreux types de médias. De plus des plugins peuvent être ajoutés pour simplifier la vie au responsable du contenu et fournir la meilleure expérience utilisateur.<br /></font></p><h3><font face="helvetica">Le framework de tests intégré</font></h3><p><font face="helvetica">Afin de garantir une qualité optimale, l’aotra vient avec son framework de tests unitaires en javascript intégré, <i>l’aotest</i>. Vous pouvez voir des <span class="link" data-to="bubble_6">exemples d’utilisation ici</span>.<br /></font></p><p><font face="helvetica"><br /></font></p><p><font face="helvetica"><br /></font></p><p><font face="helvetica"><br /></font></p><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_6" position="1019.0428270204229 -2143.5007472044226" size="300 300" mold="squared" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" >
<content>
<br /><br /><br /><h2><font face="helvetica">Exemples d’utilisation de l’aotest</font></h2><font face="helvetica"><br />L’aotest permet de tester des fonctions javascript en indiquant les scenarii de tests dans la définition même de celle-ci. Ainsi la description des tests qui est très naturelle permet de servir à la fois de cas de tests et de spécifications pour la fonction. Plus besoin de maintenir une arborescence parallèle pour les tests ! <br /><br />Les tests se trouvent là où la fonction est définie et servent en même temps de spécification et d’exemples de comportement attendu par la fonction ou la méthode.<br /><br /><i><u>Exemples:</u></i><br /><br /></font><br /><pre><code> les exemples de code sont à venir !</code></pre><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_9" position="778.340198041755 1371.7313417657008" size="300 300" mold="rounded" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" >
<content>
<br /><br /><br /><font face="helvetica"><br /><br />Aotra est entièrement Open-Source,<br />sous licence <a target="" title="Licence HGPL" href="https://alqemia.com#bubble_20">HGPL</a>.<br /></font><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_10" position="1376.6959514072796 -126.92181758664601" size="300 600" mold="rounded" fontSize="12" color="#ffffff" borderStyle="solid black 2px" openCloseAnimation="linear" openedOnCreate="true" >
<content>
<br /><br /><br /><br /><br /><br />Aotra est un CMS open-source CMS (utilisant la licence Humanitaire GPL) qui souhaite proposer un nouveau et complètement différent paradigme, autant en tant qu’expérience utilisateur que dans la façon de concevoir des sites web.<br /><br />Basé sur la simplicité, les animations graphiques, un espace infini et une interface la plus intuitive possible, ce CMS repose cependant sur une plateforme portable, légère, et minimaliste.<br /><br />Aotra inclut également son propre framework de tests unitaires en javascript, aotest.<br /><br />Les prochains développements d’aotra veulent l’amener vers une solution totale et complète, apte à supporter des applications de classe industrielle.<br /><br /><br /><br />
</content>
<content language="en">
<br /><br /><br /><br /><br /><br /><br /><br />Aotra is an open-source CMS (using the Humanitary GPL Licence) that intends to propose another and completly new way to experiment web sites as a user and to develop them as a web designer.<br /><br />Based on simplicity, graphical animations, infinite canvas and the most user-friendly interface, it is thought powered by a very portable, minimalistic and light-weigth required infrastructure, depending massively on the power of jQuery and PHP language.<br /><br />Aotra also embeds aotest a very simple and usable javascript unit testing framework.<br /><br />Aotra further developpments aim to make it a total plateform, to create complete entreprise-class applications.<br /><br /><br /><br />
</content>


</bubble>


</plane>


</aotraScreen>



</script>
</body></html>